> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.bglobale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Active hub details

> Returns the shipping and other details of Global-e's Local Hub to where the merchant ships orders.

Returns the shipping and other details of Global-e's Local Hub to where the merchant ships orders. The `hubId` property of the `HubDetails` object is returned by this method and must be further provided as an argument to the `SendCart` method.


## OpenAPI

````yaml api-reference/specs/activehubdetails.yaml POST /Browsing/ActiveHubDetails
openapi: 3.0.3
info:
  title: ActiveHubDetails
  version: 1.0.0
  x-scaled-review: true
  description: >-
    Returns the shipping and other details of Global-e's Local Hub to where the
    merchant ships orders. The hubId property of the HubDetails object is
    returned by this method and must be further provided as an argument to the
    SendCart method.
servers:
  - url: https://{globale_api_domain}
    variables:
      globale_api_domain:
        default: globale_api_domain
        description: Global-e API host, supplied to the merchant by Global-e.
security: []
tags:
  - name: ActiveHubDetails
    x-page-title: ActiveHubDetails
  - name: 'Direction: Merchant → Global-e'
  - name: 'Domain: Browsing & Catalog'
paths:
  /Browsing/ActiveHubDetails:
    post:
      tags:
        - ActiveHubDetails
      summary: Return the shipping and other details of Global-e's Local Hub
      description: >-
        Returns the shipping and other details of Global-e's Local Hub to where
        the merchant ships orders. The hubId property of the HubDetails object
        is returned by this method and must be further provided as an argument
        to the SendCart method.
      operationId: activeHubDetails
      responses:
        '200':
          description: Details about Global-e's hub.
          content:
            application/json:
              schema:
                type: object
                properties:
                  HubDetails:
                    allOf:
                      - $ref: '#/components/schemas/HubDetails'
                    description: Details about Global-e's hub
components:
  schemas:
    HubDetails:
      type: object
      title: HubDetails
      properties:
        Address1:
          type: string
          description: Address line 1
        Address2:
          type: string
          description: Address line 2
        City:
          type: string
          description: City name
        CountryCode:
          type: string
          description: 2-char ISO country code
        CountryName:
          type: string
          description: Country name
        Email:
          type: string
          description: E-mail address
        Fax:
          type: string
          description: Fax
        HubId:
          type: number
          description: Hub identifier on Global-e system
        HubName:
          type: string
          description: Name of the Hub
        Phone1:
          type: string
          description: Phone
        Phone2:
          type: string
          description: Phone
        StateCode:
          type: string
          description: State or province ISO code such as AZ for Arizona (if applicable)
        StateOrProvice:
          type: string
          description: State or province name
        Zip:
          type: string
          description: Zip or postal code

````